/***** NAV *****/@font-face{
	font-family: 'MaisonNeueLight';
	src: url('fonts/MaisonNeueWEBLight.eot');
	src: url('fonts/MaisonNeueWEBLight.eot?#iefix') format('embedded-opentype'),
	     url('fonts/MaisonNeueWEBLight.woff') format('woff'),
	     url('fonts/MaisonNeueWEBLight.ttf') format('truetype'),
	     url('fonts/MaisonNeueWEBLight.svg#MaisonNeueLight') format('svg');
}
body, a, h1, h2, h3, h4, h5, p {
	font-family: 'MaisonNeueLight' !important;

}
body #navbar #logo { padding-top:22px !important;}
body.home #content-holder, body.home #page-content {
  margin-top: 0 !important;
}
nav.standard ul li {
  vertical-align: top;
}
nav.standard ul li ul {
  margin-left:0;
}
nav.standard ul li ul li {
  display: block;
  padding: 0;
}
#navbar .fluid-menu {
  right: -60px;
  left: -60px;
}
.sf-navbar:before,
.sf-navbar,
.sf-navbar li,
.sf-navbar ul li,
.sf-navbar li:hover, .sf-navbar li.sfHover, .sf-navbar ul li.current,
.sf-navbar ul li:hover, .sf-navbar ul li.sfHover, .sf-navbar ul ul li {
  background: transparent;
}
.menu-style-nobutton ul li li a {
  line-height: 40px !important;
}
.sf-navbar > li > ul { right:0; }
.sf-menu {
  width:100%;
  position:absolute;
  text-align:right;
}
.sub-menu {
  background-color: rgba(236, 234, 234, 0.5);
}
.sf-menu li {
  display:inline-block;
  float:none !important;
}
.sf-menu > li > a {
  line-height: 65px !important;
}
.sub-menu  li a {
  color: #787676 !important;
  line-height: 40px !important;
}
nav.standard ul li:last-child a,
nav.standard ul li.current-menu-item li:last-child a {
  padding-right: 0 !important;
  margin-right: 0 !important;
}
.sf-navbar > li > ul > li {
  display:inline-block !important;
  float: none;
}
nav.standard ul li:last-child {
  padding-right: 160px;
}
nav.standard ul li:last-child a {
  padding-right: 0 !important;
}
#navbar-bg {
  height: 70px !important;
}
.home #navbar-bg {
  height: 69px !important;
}
#navbar {
  height: 75px !important;
}
#navbar .controls .menu-responsive {padding-top:2px;}
/*.sf-menu > li.current-menu-item  > a,
.sf-menu > li.current_page_item  > a,
.current-menu-parent > a {
  border-bottom:5px solid #ff583d !important;
}*/
.current-menu-item > a {
}
nav.standard ul li a {
  text-transform: uppercase !important;
  margin-left: 30px;
  margin-right: 30px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
nav.standard ul li li a {
  margin-left: 15px;
  margin-right: 15px;
}
nav.standard ul li.current-menu-item a,
nav.standard ul li.current-menu-item a:hover {
  background: transparent !important;
}
nav.standard ul li li a {
  line-height: 40px !important;
}
nav.standard ul li.current-menu-item li a {
  color: #787676 !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  margin-left: 0;
  margin-right: 0;
}
nav.standard ul li.current-menu-item li.active a,
nav.standard ul li.current_page_parent > a {
  color: #fe593d !important
}
nav.standard > ul > li > a {
	border-bottom: 4px solid #fff;
	line-height: 20px !important;
	padding-top: 26px;
	padding-bottom: 19px;

}
nav.standard > ul > li  > a:hover {
	color: #787676 !important;
	border-bottom: 4px solid #fe593d !important
}
@media screen and (min-width: 979px) {
  #navbar .fluid-menu {
    right: -60px;
    left: -60px;
  }
  .overlay {
    display:none !important;
  }
  #fullscreen-menu {
    top: -1000px !important;
  }
}
@media screen and (max-width: 979px) {
  #navbar .fluid-menu {
    right: 0;
    left: auto;
  }
  .sf-menu {
    position: static;
  }
  .sf-menu ul {
    position: static;
  }
  .sf-menu li,
  .sf-navbar > li > ul > li {
    display: block !important;
  }
  .sf-navbar > li > ul { min-width: 0;}
  #fullscreen-menu .menu-inner .follow-links { display:none;}
  #fullscreen-menu .menu-inner nav ul li.current-menu-item a {
    border: none !important;
  }
  #fullscreen-menu .menu-inner nav ul li.current-menu-item li a {
    color: #787676 !important;
  }
  #fullscreen-menu .menu-inner nav ul li.current-menu-item li.active a {
    color: #fe593d !important
  }
  .sub-menu {
    font-size: 70%;
  }
	#fullscreen-menu .menu-inner nav ul li {
		padding: 0;
	}
	#fullscreen-menu .menu-inner nav ul li a {
		padding-top: 0;
		padding-bottom: 0;
		text-transform: uppercase !important;
	}
	#content  #content_dpwu28hzc .mc-sub-content-container .column-image img  {
		max-width: 50% !important;
	}
	#content  #content_dpwu28hzc .mc-sub-content-container .column-image  {
		text-align: center !important;
	}
}
#navbar .controls .project-panel-button { display:none; }
/***** CONTENT *****/
#content .fade-content { padding-top: 69px;}

/***** ACCORD *****/
.su-accordion {
  margin-top: 39px;
	border-bottom:1px solid #e6e6e6;
}
.su-spoiler-title {
  border-top:1px solid #e6e6e6;
}
.su-spoiler-style-default > .su-spoiler-title {
  padding-left: 0;
  text-transform: uppercase;
}
.su-spoiler-style-default > .su-spoiler-content {
  padding: 0;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 8px;
}
.su-spoiler-icon-plus .su-spoiler-icon:before {
  color: #ff3300;
  content: "-";
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 18px;
  position: relative;
  top: -1px;
}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
  color: #7f7f7f;
  content: "+";
  font-family: "Open Sans", Arial, sans-serif;
}
.su-accordion .su-spoiler {
  margin-bottom: 0;
}
.su-spoiler-title .title {
  font-weight: normal;
  padding-right: 20px;
  display:block;
}
.su-spoiler-content {
  font-size: 14px;
}
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
  position: absolute;
  right: 0;
  left: auto;
  margin-left: 10px;
  top: 7px;
}

.slider-scrolldown {
  position: absolute;
  left: 50%;
	transform: translateX(-50%);
  bottom: 20px;
  z-index: 10000;
}
@media screen and (min-width: 979px) {
  .slider-scrolldown {
    /*right: 50px;*/
    bottom: 30px;
  }
}
.slider-scrolldown svg {
  fill: #919284 !important
}
#rev_slider_3_1 .uranus .tp-bullet-inner {
  background-color: #fff !important;
  opacity: 1 !important;
}
#rev_slider_3_1 .uranus .tp-bullet.selected .tp-bullet-inner, #rev_slider_3_1 .uranus .tp-bullet:hover .tp-bullet-inner {
  transform: scale(1) !important;
  background-color: #e35843 !important;
}
#rev_slider_3_1 .uranus .tp-bullet.selected, #rev_slider_3_1 .uranus .tp-bullet:hover {
  box-shadow: none !important;
}
.rev_slider .tp-mask-wrap .tp-caption {
	letter-spacing: 0.5px !important;
}
.rev_slider .tp-mask-wrap .rev-btn.tp-caption {
	white-space: nowrap !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center !important;
}
.rev_slider .tp-mask-wrap .rev-btn.tp-caption:focus,
.rev_slider .tp-mask-wrap .rev-btn.tp-caption:hover {
	 background-color: rgba(255, 255, 255, 0.5) !important;
	 color: #fff !important;
	 border-color: #fff !important;
	 font-family: 'MaisonNeueLight' !important
}


/***** Social Network *****/
.social {
  position: absolute;
  top: 18px;
  right: 45px;
}
@media screen and (min-width: 979px) {
  .social {
    right: 0;
  }
}
.social .icon {
  margin-left: 10px;
	width: 30px;
	height: 30px;
	overflow: hidden;
	display:inline-block;
}
.icon--instagram img{
	margin-left: -43px
}

/***** Instagram *****/
body #sb_instagram .sb_instagram_header h3 {
  font-size: 12px;
  color: #333;
}
.share-box { display: none; }
.home #content_k9q0gam4g {
	@media screen and (max-width: 768px) {
		padding-left: 0 !important;
	}
}
#sb_instagram {
	@media screen and (max-width: 768px) {
		width: inherit;
	}

}
.home .masonry-item {
	@media screen and (max-width: 768px) {
		position: static !important;
	}

}
/***** Isotop *****/
/*section#thumbnails .thumb { opacity:1 !important;}*/
.content-thumbnails { padding-top:0;}





/****LL**/
a.project-panel-button.menu-icon {
    display: none!important;
}

section#project-panel .project-panel .container .project-panel-thumbs .project-panel-thumb:nth-child(n+7) {
	display:none;
}
section#project-panel .project-panel .container .project-panel-thumbs .project-panel-thumb,
section#thumbnails .thumb h3.thumb-title {
	text-align: left;
}
section#thumbnails .thumb h3.thumb-title {
	font-size:14px;
}
section#thumbnails .thumb h3.thumb-title span {
	font-size:11px;
}
section#thumbnails .thumb .thumb-inner .thumb-hover h3 span {
	font-size: 13px;
	line-height: 17px;
}

@media screen and (max-width: 768px) {
	#content-holder {
		margin-top: 20px !important;
	}
	#content_qgjn8jmw6 .content-container {
		padding-top: 0 !important;
	}
}
#project-panel-footer {padding-top: 30px !important;}
section#project-panel .project-panel .container {padding-top: 0 !important;}
.slider-wrapper .next, .slider-wrapper .prev {
	padding: 15px;
	@media screen and (max-width: 768px) {
		padding-left: 5px;
		padding-right: 5px;
	}
}
.description p, .wysiwyg p, .wysiwyg-ce p {
	margin-bottom: 18px;
}
@media screen and (max-width: 768px) {
	.slider-wrapper .prev {
		left:0 !important;
		margin-left: 0 !important;
	}
	.slider-wrapper .next {
		right:0 !important;
		margin-right: 0 !important;
	}
}
.tp-bullets {
	display:none !important;
}


@media screen and (max-width: 768px) {
.span4.masonry-item.remove-gutter- {
    position: static !important;
}
}

.logo-image { width: 114px !important; height: 19px !important;}
@media screen and (min-width: 768px) {
	#sb_instagram .sb_instagram_header {
		padding: 0 0 8px !important;
		margin: 2px 0 17px !important;
	}
}
@media screen and (min-width: 979px) {
	#sb_instagram .sb_instagram_header {
		padding: 0 0 8px !important;
		margin: -16px 0 17px !important;
	}
}
/*
@media screen and (min-width: 1200px){
.row {
    margin-left: 0!important;
}}*/

.responsive-map .gm-style-iw .gmap_marker img {
	width: 89px !important;
	height: 19px !important;
}
#content #mc_embed_signup form {
	padding-left: 0;
}
#mc_embed_signup .asterisk {
	line-height: 7px;
}
#content .mc-field-group label {
	position: absolute;
	top: 8px;
	color: #ccc;
	left: 0px;
}
#content .mc-field-group input[type=text],
#content .mc-field-group input[type=email] {
	border: none;
	border-bottom: 1px solid #ccc;
	padding-left: 0;
}
#content .mc-field-group label.active {
	top: -7px;
	font-size: 11px;
}
textarea:focus, input:focus{
    outline: none;
}
#content #mc_embed_signup .button {
	padding: 0;
	margin-top: 10px;
	color: white;
	width: 45px;
	height: 45px;
	line-height: 45px;
	border-radius: 50%;
	background-color: #ff591f;
	text-align: center;
}
#content #mc_embed_signup .button:focus,
#content #mc_embed_signup .button:hover {
	opacity: 0.4;
	-webkit-appearance: none;
}
.menu-inner .menu-item a {
	text-transform: uppercase;
}
